Get Customer Email
GET
/customer_emails/{key}AuthorizationBearer <token>
In: header
Path Parameters
key*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/customer_emails/string"{ "object": "customer_email", "id": "string", "livemode": true, "created_at": "string", "updated_at": "string", "key": "string", "group": "payments", "name": "string", "audience": "buyers", "trigger_description": "string", "timing": { "days_before": 0, "min": 0, "max": 0, "of": "first_charge", "monthly_enabled": false }, "enabled": true, "can_disable": true, "status": "after_launch", "wording": { "subject": "string", "own_line": "string" }, "in_product": { "available": true, "enabled": true }}